rte_swx_ipsec_burst_size(3)

NAME
rte_swx_ipsec_burst_size

SYNOPSIS

#include <rte_swx_ipsec.h>

  Data Fields

uint32_t ring_rd
uint32_t ring_wr
uint32_t crypto_wr
uint32_t crypto_rd

Detailed Description

IPsec burst sizes.

Definition at line 75 of file rte_swx_ipsec.h.

Field Documentation

  uint32_t ring_rd
Input ring read burst size.

Definition at line 77 of file rte_swx_ipsec.h.

  uint32_t ring_wr
Output ring write burst size.

Definition at line 80 of file rte_swx_ipsec.h.

  uint32_t crypto_wr
Crypto device request queue write burst size.

Definition at line 83 of file rte_swx_ipsec.h.

  uint32_t crypto_rd
Crypto device response queue read burst size.

Definition at line 86 of file rte_swx_ipsec.h.

Author

Generated automatically by Doxygen for DPDK from the source code.